div#container001 {
   margin: 0 auto 0 auto;
   position: relative;
   text-align: left;
   width: 1375px;
}
body {
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Trebuchet MS";
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Lbl_Activities {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Lbl_Activities div {
   text-align: left;
}
#Layer_SubMenu {
   background-color: #808080;
   background-image: none;
}
#Table1 {
   background-color: transparent;
   background-image: none;
   border: 1px #FFFFFF solid;
   border-collapse: separate;
   border-spacing: 1px;
}
#Table1 td {
   padding: 0px 0px 0px 0px;
}
#Table1 .cell0 {
   background-color: #FFE4C4;
   background-image: none;
   border: 2px #FFFFFF solid;
   height: 30px;
   text-align: center;
   vertical-align: middle;
}
#Table1 .cell1 {
   background-color: #FFFFFF;
   background-image: none;
   border: 2px #FFFFFF solid;
   height: 88px;
   text-align: center;
   vertical-align: middle;
   width: 120px;
}
#Table1 .cell2 {
   background-color: #FFFFFF;
   background-image: none;
   border: 2px #FFFFFF solid;
   font-size: 0;
   height: 88px;
   text-align: center;
   vertical-align: middle;
   width: 100px;
}
#Table1 .cell3 {
   background-color: #FFFFFF;
   background-image: none;
   border: 2px #FFFFFF solid;
   height: 88px;
   text-align: center;
   vertical-align: middle;
   width: 100px;
}
#Table1 .cell4 {
   background-color: #FFFFFF;
   background-image: none;
   border: 2px #FFFFFF solid;
   height: 88px;
   text-align: center;
   vertical-align: middle;
}
#SlideMenu_Audit ul {
   font-family: "Trebuchet MS";
   font-size: 15px;
   font-weight: normal;
   list-style: none;
   margin: 0;
   padding: 0;
}
#SlideMenu_Audit li a img {
   border-width: 0;
   float: right;
   height: 24px;
   margin-right: 5px;
   vertical-align: middle;
   width: 24px;
}
#SlideMenu_Audit li a {
   background-color: #808080;
   border-color: #778899;
   border-style: solid;
   border-width: 1px;
   color: #FFFF00;
   cursor: pointer;
   display: block;
   font-weight: normal;
   height: 28px;
   left: 0;
   line-height: 24px;
   margin: 2px 0px 0px 0px;
   padding: 1px 5px 1px 10px;
   position: relative;
   text-decoration: none;
   top: 0;
   vertical-align: middle;
}
#SlideMenu_Audit li a:hover {
   background-color: #BBC4CC;
   border-color: #778899;
   color: #000080;
   font-style: italic;
   font-weight: normal;
   text-decoration: none;
}
#SlideMenu_Audit li li a {
   background-color: #FFFFFF;
   border-color: #CCCCCC;
   border-style: solid;
   border-width: 1px;
   color: #333333;
   display: block;
   font-weight: normal;
   height: 20px;
   margin: 1px 0px 1px 0px;
   padding: 2px 2px 2px 20px;
   text-decoration: none;
}
#SlideMenu_Audit li li a:hover,
#SlideMenu_Audit .active {
   background-color: #D4D4D4;
   border-color: #8C8C8C;
   color: #333333;
   font-weight: normal;
   text-decoration: none;
}
#wb_Image7 {
   vertical-align: top;
}
#Image7 {
   border: 0px #000000 solid;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   display: inline-block;
   height: 87px;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 100px;
}
#wb_Image8 {
   vertical-align: top;
}
#Image8 {
   border: 0px #000000 solid;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   display: inline-block;
   height: 87px;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 100px;
}
#Layer_Panel {
   background-color: transparent;
   background-image: none;
   border: 1px transparent solid;
}
#Line1 {
   background-color: #A0A0A0;
   border-width: 0;
   color: #A0A0A0;
   margin: 0;
   padding: 0;
}
